@charset "UTF-8";

.sub-mv {
  height : 400px;
  background : #ccc;
  margin-bottom : 100px;
}

.jump-btn {
  padding-top: 100px;
  display : flex;
  flex-wrap : wrap;
  justify-content : space-between;
  width : 960px;
  max-width : calc(100% - 30px);
  margin : 0 auto;
}

@media screen and (max-width: 767px) {
  .jump-btn {
    margin-top: 50px;
    padding-top: 0px;
  }
}

.jump-btn__item {
  width: calc(100% / 3 - 20px);
  height: auto;
  transition: all 0.2s;
  cursor: pointer;
}

.jump-btn__item img.on {
  display : none;
}

.jump-btn__item.active img.on {
  display : block;
}

.jump-btn__item.active img.off {
  display : none;
}


@media screen and (max-width: 767px) {
  .jump-btn__item {
    width: 100%;
    margin-top : 3px;
  }
}

.btn-content {
  /* margin-bottom : 120px; */
  display : none;
}


.btn-content.active {
  display : block;
}

@media screen and (max-width: 767px) {
  .btn-content {
    margin-bottom : 0px;
  }
}

/* =========================================================
  EN / JA
========================================================= */
.equipment-tabs .equipment-tab a .en,
.equipment-currentTab .en,
.equipment-tabs .equipment-tab a .ja,
.equipment-currentTab .ja {
  display: block;
}

.equipment-tabs .equipment-tab a .en:after,
.equipment-currentTab .en:after {
  content: "";
  display: block;
  width: 150%;
  height: 1px;
  margin: 3px 0 3px -25%;
  background-color: #0f3233;
  transition: 0.4s ease;
}
@media screen and (max-width: 767px) {
  .equipment-tabs .equipment-tab a .en:after,
  .equipment-currentTab .en:after {
    display: inline-block;
    width: 1px;
    height: 1em;
    margin: 0 1em;
    vertical-align: middle;
  }
}

/* =========================================================
  Current Tab Arrow
========================================================= */
.equipment-currentTab::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 1em;
  width: 0.5em;
  height: 0.5em;
  border-right: 1px solid #0f3233;
  border-bottom: 1px solid #0f3233;
  transform: translateY(-50%) rotate(45deg);
  transition: transform 0.4s ease;
}

/* =========================================================
  Section
========================================================= */
.equipment-section {
  padding-top: 100px;
  padding-bottom: 0;
}
@media screen and (max-width: 767px) {
  .equipment-section {
    padding-top: 60px;
    padding-bottom: 0;
  }
}

/* =========================================================
  Current Label Control
========================================================= */
.equipment-currentTab .en,
.equipment-currentTab .ja {
  display: none;
}
.equipment-currentTab .en.is-current,
.equipment-currentTab .ja.is-current {
  display: block;
}



/* =========================================================
  sec
========================================================= */
/*.sec-parent {
  padding-top : 300px;
  margin-top : -300px;
}*/

.sec-child {
  margin-bottom : 100px;
}

@media screen and (max-width: 767px) {
  .sec-child {
    margin-bottom: 10px;
  }
}

.sec-child:last-of-type {
  margin-bottom : 0;
}

.sec-child2 {
  margin-bottom : 60px;
}

@media screen and (max-width: 767px) {
  .sec-child2 {
    margin-bottom : 40px;
  }
}

.sec-inner {
  width : 960px;
  max-width : calc(100% - 30px);
  margin : 0 auto;
}

.sec-ttl {
  text-align : center;
  font-size : 24px;
  padding: 10px;
  margin-bottom: 60px;
  background: #6d4e4a;
  color : #fff;
}

@media screen and (max-width: 767px) {
  .sec-ttl {
    font-size : 20px;
    margin-bottom : 20px;
  }
}

.sec-lead {
  text-align : center;
  font-size : 26px;
  color: #000;
  margin-bottom: 40px;
}

.sec-lead__txt {
  font-size : 14px;
  text-align : center;
  margin-bottom : 60px;
}

.sec-ttl__sub1 {
  text-align : center;
  font-size : 18px;
  padding : 10px;
  margin-bottom: 20px;
  color: #000;
  border: 1px solid #000;
}

.sec-ttl__sub2 {
  text-align : center;
  font-size : 18px;
  padding : 5px;
  margin-bottom: 20px;
  color: #fff;
  background: #6d4e4a;
}

@media screen and (max-width: 767px) {
  .sec-lead {
    font-size : 22px;
    margin-bottom : 30px;
  }
  .sec-ttl__sub1 {
    font-size: 15px;
  }
}

.sec-row {
  display : flex;
  flex-wrap : wrap;
  row-gap : 30px;
  justify-content: space-between;
}

.sec-item {
  display : flex;
  flex-direction : column;
}

.col4 .sec-item,
.sec--kitchen__row2:after{
  content : "";
  width : calc(213 / 960 * 100%);
}

.col2 > .sec-item,
.col2 > section {
  width : calc(462 / 960 * 100%);
}

.col2-2 > .sec-item {
  width : calc(213 / 462 * 100%);
}

@media screen and (max-width: 767px) {
  .col4 .sec-item,
  .col2 > .sec-item,
  .col2-2 > .sec-item {
    width : 48%;
  }
  .col2 > section {
    width : 100%;
  }
}

.sec-item__img picture {
  display : block;
  margin : 0;
}

.sec-item__img picture img {
  width : 100%;
}

.sec-item__cap {
  display : block;
  font-size : 10px;
  line-height : 1;
  text-align : right;
  margin-top : 5px;
  min-height : 10px;
}

.sec-item__ttl {
  font-size: 15px;
  padding-bottom: 5px;
  border-bottom : 1px solid #000;
  margin: 10px 0 5px;
  text-align: center;
  display : flex;
  justify-content : center;
  align-items : center;
}

.sec-item__txt {
  font-size : 14px;
  line-height: 1.6;
}

.sec-note {
  display : block;
  margin-top : 5px;
  font-size : 12px;
  line-height : 1.6;
}
@media screen and (min-width: 768px) {
  .sec-item__ttl.pt28 {
    padding-top : 28px;
  }
  .sec-item__ttl.pt42 {
    padding-top : 42px;
  }
}
@media screen and (max-width: 767px) {
  .sec-item__ttl {
    font-size: 14px;
  }
  .sec-item__ttl.pt42 {
    padding-top : 29px;
  }
  .sec-item__txt {
    font-size : 13px;
  }
  .sec-note {
    font-size : 10px;
  }
}

/* =========================================================
  sanitary
========================================================= */

.sec--facility .sec-ttl__sub1 {
  font-size : 24px;
  margin-bottom: 40px;
}

@media screen and (min-width: 768px) {
  .sec--bathroom__row .sec-item__ttl {
    min-height : 49px;
  }
}

.sec--kitchen__row .kit1,
.sec--kitchen__row .kit2 {
  display : flex;
  flex-direction : column;
  margin-bottom : 40px;
}

@media screen and (max-width: 767px) {
  .sec--kitchen__row .kit1,
  .sec--kitchen__row .kit1-2 {
    width : 100%;
    margin-bottom : 40px;
  }
  .sec--kitchen__row .kit1 {
    margin-bottom : 0;
  }
  .sec--kitchen__row {
    row-gap : 0;
  }
}

.sec--kitchen__row .kit1 .sec-itemtxt__img,
.sec--kitchen__row .kit2 .sec-itemtxt__img {
  margin-top : auto;
}

.sec--kitchen__row .kit1 .sec-item__txt,
.sec--kitchen__row .kit2 .sec-item__txt {
  margin-bottom : 20px;
}

.toilet__span {
  display: block;
  padding: 3px;
  border-radius: 4px;
  text-align: center;
  border : solid 0.8px #666;
  margin : 5px 0;
  font-size: 12px;
}

.toilet-item__ttl {
  display : flex;
  justify-content : space-between;
}

.eco5_ttl {
  width: 34%;
}

@media screen and (max-width: 767px) {
  .eco5_ttl {
    width : 28%;
  }
}

.toilet__last {
  display : block;
  margin-top : 5px;
}

.sec--comfort2 {
  padding : 20px;
  background : #eeeeef
}

.comfort2__ttl {
  text-align : center;
  font-size : 20px;
  padding-bottom : 10px;
  border-bottom : 1px solid #000;
  margin : 0 0 15px;
}

@media screen and (max-width: 767px) {
  .comfort2__ttl {
    font-size : 16px;
  }
}

.sec--powderroom,
.sec--toilet {
  margin-bottom : 0;
}

@media screen and (max-width: 767px) {
  .col2 > section.sec--powderroom,
  .col2 > section.sec--toilet,
  .sec--comfort .col2 > section{
    width : 100%;
  }
}

/* =========================================================
  security
========================================================= */
.security1__row {
  max-width : 750px;
  margin : 0 auto;
  align-items : center;
  justify-content: center;
  column-gap: 35px;
}

.sec--security1 {
  margin-bottom : 40px;
}

.sec-child:last-of-type.sec--security1-3 {
  margin-bottom : 100px;
}
  
.security1-1-1 {
  width : calc(300 / 750 * 100%);
}

.security1-1-2 {
  width : calc(410 / 750 * 100%);
}

@media screen and (max-width: 767px) {
  .security1-1-1,
  .security1-1-2 {
    width : 100%;
  }
  .sec-child:last-of-type.sec--security1-3 {
    margin-bottom : 60px;
  }
}

.sec-itemtxt__img img {
  width : 100%;
}

.security1-2-2 {
  position : relative;
}

.tebrapass-img img {
  width : 100%;
}

.tebrapass-txt {
  position : absolute;
  top : 10%;
  left : 0;
  width : 60%;
  line-height : 1.6;
  font-size: 14px;
}

.tebraface-ttl {
  width : 49%;
}

.tebraface-ttl_txt {
  width : 49%;
  line-height : 1.4;
  font-size : 14px;
}

.security1-3-2 {
  margin-top : 20px;
}

.security1-3-2_item {
  width : 49%;
  max-width : 214px;
}

.tebraplug-img {
  margin-bottom : 20px;
  display : block;
}

.tebraplug-img_txt {
  font-size : 14px;
  line-height : 1.4;
}



@media screen and (max-width: 767px) {
  .col2 > section.sec--security1-2,
  .col2 > section.sec--security1-3{
    width : 100%;
  }
}

.security2-1 {
  width: calc(220 / 960 * 100%);
}

@media (min-width: 768px) {
  .security2-2 {
    order : 1;
    flex : 1;
  }
  .security2-1 {
    order : 2;
    margin : 0 20px;
  }
  .security2-3 {
    order : 3;
    flex : 1;
  }
}

@media screen and (max-width: 767px) {
  .security2-1 {
    width : 100%;
  }
  .security2-2 {
    margin-bottom: -20px;
  }
  .tebra-contents {
    font-size: 12px;
  }
}

.secudoor__con dl {
  margin-bottom: 30px;
  padding-left: 0;
  padding-right: 0;
}

.secudoor__con dt {
  margin-bottom: 10px;
  line-height: 1.51;
}

.secudoor__con .num {
  display: inline-block;
  margin-right: 5px;
  padding: 4px 8px 6px;
  background: #6d4e4a;
  line-height: 1;
  color: #fff;
}

.secudoor__con dd {
  margin-bottom: 0;
  text-align: justify;
  line-height: 1.51;
  font-size: 14px;
}

.secudoor__note {
  text-align : right;
  font-size : 12px;
}

.alsok1 {
  width : calc(211 / 960 * 100%);
}

.alsok2 {
  width : calc(713 / 960 * 100%);
}

.sec--security3-2 .col2-2 > .sec-item:first-of-type {
  width : 38%;
}

.sec--security3-2 .col2-2 > .sec-item:last-of-type {
  width : 60%;
}

@media screen and (max-width: 767px) {
  .sec--security3-2 .col2-2 {
    row-gap : 10px;
    margin-bottom : 20px;
  }
  .sec--security3-2 .col2-2 > .sec-item:first-of-type {
    width : 100%;
    order : 2;
  }
  
  .sec--security3-2 .col2-2 > .sec-item:last-of-type {
    width : 100%;
    order : 1;
  }
}

@media screen and (max-width: 767px) {
  .col2 > section.sec--security3-1,
  .col2 > section.sec--security3-2,
  .col2 > section.sec--safety1 {
    width : 100%;
  }
}


/* =========================================================
  safety
========================================================= */

.sec--safety .sec-child {
  margin-bottom : 0;
}

.sec--safety .sec-ttl__sub1 {
  margin-bottom : 20px;
}

/* =========================================================
  amenity
========================================================= */

.sec--amenity .sec-child {
  margin-bottom : 60px;
}

@media screen and (max-width: 767px) {
  .sec--amenity .sec-child {
    margin-bottom: 0;
  }
  .sec--amenity .sec--safety2,
  .sec--amenity .sec--safety4 {
    margin-bottom : 40px;
  }
}

.sec--amenity .sec--safety1 .sec-row {
  margin-bottom : 20px;
}

.sec--amenity .sec--safety5,
.sec--amenity .sec--safety6 {
  margin-bottom : 0px;
}

.sec--amenity .sec-ttl__sub1 {
  margin-bottom : 20px;
}

.amenity1-2__ttl {
  font-size : 16px;
  margin-bottom : 5px;
}

@media screen and (max-width: 767px) {
  .sec--amenity .sec--safety1 .sec-row:last-child {
    margin-bottom : 0;
  }
  .amenity1-2__ttl {
    font-size : 14px;
    margin-bottom : 5px;
  }
}

@media screen and (max-width: 767px) {
  .col2 > section.sec--amenity1,
  .col2 > section.sec--amenity2,
  .col2 > section.sec--amenity3,
  .col2 > section.sec--amenity4,
  .col2 > section.sec--amenity5,
  .col2 > section.sec--amenity6 {
    width : 100%;
  }
}

/* =========================================================
  structure
========================================================= */

.strpc1,
.strpc4,
.strpc7 {
  width : calc(252 / 960 * 100%)
}

.strpc2,
.strpc5,
.strpc8 {
  width : calc(286 / 960 * 100%)
}

.strpc3,
.strpc6,
.strpc9 {
  width : calc(352 / 960 * 100%)
}

@media screen and (max-width: 767px) {
  .strsp1 {
    width : 48%;
    order : 1;
  }
  .strsp2 {
    width : 48%;
    order : 2;
  }
  .strsp3 {
    width : 48%;
    order : 3;
  }
  .strsp4 {
    width : 48%;
    order : 4;
  }
  .strsp5 {
    width : 100%;
    order : 5;
  }
  .strsp6 {
    width : 100%;
    order : 6;
  }
  .strsp7 {
    width : 48%;
    /* width: 100%; */
    order : 7;
  }
  .strsp8 {
    width : 48%;
    order : 8;
  }
  .strsp9 {
    width : 100%;
    order : 9;
  }
}


/* =========================================================
  trust
========================================================= */

.sec--trust .sec-itemtxt__img {
  margin : 10px auto 0;
}

@media screen and (max-width: 767px) {
  .sec--trust .col2 > .sec-item {
    width : 100%;
  }
  .sec--trust .sec-itemtxt__img {
    max-width : 300px;
    margin-top : 20px;
  }
}

.sec--ordersystem .sec-lead {
  margin-bottom : 20px;
}

.order1_1 {
  align-items:center;
}

.order1_1 .sec-item:last-child {
  flex : 1;
  margin-left : 40px;
}

.order1_1 .sec-item:last-child .sec-item__ttl {
  display : block;
  text-align : left;
  border:  none;
  margin-top : 0;
}

@media screen and (max-width: 767px) {
  .col4.order1_1 > div{
    width : 100%;
    padding : 0;
    margin : 0;
  }
  .order1_1 .sec-item:last-child {
    margin : 0;
    padding-bottom : 20px;
    border-bottom : 1px solid #000;
  }
}

.order1_2 {
  width : 100%;
  text-align : center;
  justify-content  : space-between;
  margin : 20px 0 0;
  padding : 0;
  gap : 0;
  flex-wrap : wrap;
}

.order1_2 li {
  width : calc(100% / 4);
  border-right : 1px solid #000;
}

.order1_2__ttl {
  font-size : 15px;
  margin-bottom : 10px;
}

.order1_2__txt {
  font-size : 13px;
}

@media screen and (max-width: 767px) {
  .order1_2 {
    margin : 0;
  }
  .order1_2 li {
    width : 100%;
    border : none;
    border-bottom : 1px solid #000;
    text-align : left;
    padding : 20px 0;
  }
  .order1_2__ttl {
    margin-bottom : 5px;
  }
  .order1_2__txt br {
    display : none;
  }
}

.order2_1 {
  display : flex;
  justify-content : space-between;
  gap : 20px;
  padding : 0;
  margin-bottom : 20px;
  
}

.order2_1 li {
  width : calc(100% / 3);
  background : #eeeeef;
  text-align : center;
  display:flex;
  justify-content : center;
  align-items : center;
  padding : 15px;
}
.secudoor__ttl {
  font-size: 14px;
  padding-bottom: 20px;
  line-height: 1.4;
}
@media screen and (max-width: 767px) {
  .order2_1 {
    flex-wrap : wrap;
    gap : 10px;
  }
  .order2_1 li {
    width : 100%;
  }
}

.col2 > .sec-item,
.col2 > section {
  width : calc(462 / 960 * 100%);
}

.sec--safety1 .col2-2 > .sec-item {
  /*width : auto;
  flex : 1;*/
}

.sec--safety1 .col2-2 > .sec-item:nth-of-type(2) {
  width : 50%
  /* max-width : 400px; */
  /* flex : auto; */
}

@media screen and (max-width: 767px) {
  .sec--safety1 .col2-2 > .sec-item,
  .sec--safety1 .col2-2 > .sec-item:nth-of-type(2) {
    width: 48%;
    max-width: none;
    flex: none;
  }
}

.sec--amenity1 .sec-item__txt {
  margin-bottom : 15px;
}

.sec--amenity1 .sec-row.col2-2 .sec-item  {
  width : 49%;
}

.sec--amenity1 .sec-row.col2-2 .sec-item.sec-row {
  flex-direction:row
}

.sec--amenity1 .sec-row.col2-2 .sec-item.sec-row > p {
  flex : 1;
}

.sec--amenity1 .sec-row.col2-2 .sec-item.sec-row > div {
  width: 70px;
}


@media screen and (min-width: 768px) {
  .equipment-section.sec--amenity {
    padding-top : 0;
  }
}